## GtkDataboxCrossSimple GtkDataboxCrossSimple — A GtkDataboxGraph used for displaying a simple coordinate cross. |

## Types and Values

| GtkDataboxCrossSimple
| GtkDataboxCrossSimpleClass

## Includes

    #include <gtkdatabox_cross_simple.h>

## Description

GtkDataboxCrossSimple is a GtkDataboxGraph class for displaying a simple coordinate cross (a vertical line at x=0 and a horizontal line at y=0).

A more sophisticated coordinate cross would be welcome :-)

## Functions

## Types and Values

### GtkDataboxCrossSimple

    typedef struct _GtkDataboxCrossSimple GtkDataboxCrossSimple;

GtkDataboxCrossSimple is a GtkDataboxGraph class for displaying a simple coordinate cross (a vertical line at x=0 and a horizontal line at y=0).

A more sophisticated coordinate cross would be welcome :-)

`see_also` : GtkDatabox, GtkDataboxGraph, GtkDataboxPoints, GtkDataboxLines, GtkDataboxBars, GtkDataboxMarkers

### GtkDataboxCrossSimpleClass

    typedef struct _GtkDataboxCrossSimpleClass GtkDataboxCrossSimpleClass;

The object class of GtkDataboxCrossSimple.

## See Also

GtkDatabox, GtkDataboxGraph, GtkDataboxPoints, GtkDataboxLines, GtkDataboxBars, GtkDataboxMarkers